{
  "alfredsnippet" : {
    "snippet" : "mysql -u root -p -D {cursor} < backup.sql\n",
    "uid" : "74D8C3D4-D43B-4370-9690-B28107F19CF7",
    "name" : "MySQL Database Restoration",
    "keyword" : ""
  }
}